/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/*html{scroll-padding-top: 200px;}
body {
  margin: 100px auto;
  }*/
header .et_pb_gutters1 .et_pb_column_3_4, header .et_pb_gutters1.et_pb_row .et_pb_column_3_4 {
    width: 100%;
    max-width: 1088px;
    margin: auto;
    float: none;
}
header .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
    max-height: 80px;
}
header .has_et_pb_sticky .et_pb_row_0_tb_header,
header .has_et_pb_sticky .et_pb_menu_0_tb_header {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
header .has_et_pb_sticky .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
    max-height: 60px;
}
.et_pb_sticky #logo {
    content: url(images/logo-footer.png);
}
.main-footer:before {
    background: url(images/footer-border.png);
    content: '';
    position: absolute;
    height: 10px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.main-footer {
    padding: 0 !important;
}
.main-footer .et_pb_row--with-menu {
    padding-bottom: 30px;
    padding-top: 40px;
    display: flex;
    align-items: center;
}
.burb-box .et_pb_blurb {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
}
.burb-box .et_pb_blurb_container {
    vertical-align: middle;
}
.burb-box .et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 20%;
}
div.et_pb_section.et_pb_section_0.home-banner {
    display: flex;
    align-items: flex-end;
    position: relative;
}
.home-banner:before {
    content: "";
    background: transparent linear-gradient(0deg, #FFFFFF 0%, #FFFFFFD5 25%, #FFFFFF69 64%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.home-banner:after {
    background: transparent linear-gradient(180deg, #000000 0%, #000000D5 50%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0.5;
}
.home-banner .et_pb_row.et_pb_row_0 {
    margin: 0 auto;
    padding-bottom: 10px;
}
.home-banner .et_pb_text_inner h1 {
    background: transparent linear-gradient(97deg, #20C4F4 0%, #62BB46 50%, #62BB46 100%) 0% 0% no-repeat padding-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 50px;
}
.home-banner .et_pb_text_inner p {
    font-size: 24px;
    line-height: 32px;
    color: #000;
}
.burb-box .et_pb_module_header {
    padding-bottom: 0;
}
#publishers ul {
    list-style: none;
}
#publishers li:before {
    content: "+";
    margin-left: -20px;
    color: #62bb46;
    position: absolute;
}
#publishers p {
    padding-left: 1em;
}
#contact p.et_pb_contact_field {
    padding: 0;
    margin-bottom: 0;
}
#contact .et_pb_contact_field_0.et_pb_contact_field_last {
    border-radius: 10px;
}
#contact .et_pb_contact_field_0.et_pb_contact_field_last input {
    border-radius: 10px 10px 0 0;
}
#contact p.et_pb_contact_field textarea {
    border-radius: 0 0 10px 10px;
}
#contact .et_contact_bottom_container {
    margin-top: 1.5%
}
#contact .et-pb-contact-message {
    display: none;
}
#contact .et_pb_contact_field_1.et_pb_contact_field_half input {
    border-right: 1px solid #00B8A5;
    border-top: 1px solid #00B8A5;
    border-bottom: 1px solid #00B8A5;
}
input.wpcf7-not-valid {
    border: 1px solid red !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
#contact .et_pb_contact_field_2.et_pb_contact_field_half {
    border-top: 1px solid #00B8A5;
    border-bottom: 1px solid #00B8A5;
}
.main-footer .et_pb_menu_0_tb_footer {
    padding-left: 0;
}
.main-footer .et_pb_module.et_pb_text_align_left {
    float: right;
}
.main-footer .et_pb_column {
    margin-bottom: 0;
}
#promise-section .et_pb_blurb_4.et_pb_blurb {
margin-left: 0px!important;
}
#promise-section .et_pb_row.burb-box.et_pb_equal_columns {
    padding-top: 0;
    padding-bottom: 0;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}
#promise-section .et_pb_row.burb-box.et_pb_equal_columns .et_pb_column.et_pb_column_1_3 {
    width: calc(33.33% - 15px);
    margin: 0 0 15px !important;
}
#promise-section .et_pb_column.et_pb_column_1_2 .et_pb_text_inner{
    height: 100%;
    border-left: 1px solid #ffff;
    padding: 20px 0 20px 20px;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    margin-left: 20px;
}
.hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
.hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}
.et_pb_contact p input, .et_pb_contact p textarea {
    -webkit-appearance: none;
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
}
.et_pb_contact .wpcf7-submit {
    width: 115px;
    float: right;
    border: 1px solid #00b8a5 !important;
    color: #00b8a5;
    cursor: pointer;
    background-color: #00b8a5 !important;
    border-radius: 25px;
    letter-spacing: 0.7px;
}
.et_pb_contact .wpcf7-submit:hover {
    background: transparent !important;
     -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
#contact textarea,#contact input{background-color: #212e3e;border: none;color: #fff;}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #00b8a5 !important;
    opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #00b8a5 !important;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #00b8a5 !important;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #00b8a5 !important;
    opacity: 1;
}
/*contact*/
p.et_pb_contact_field {
    padding: 0 0 0 3%;
    margin-bottom: 3%;
    background-position: 50%;
    background-size: cover;
}
.et_pb_contact .et_pb_contact_field_half {
    width: 50%;
    float: left;
}
.wpcf7 form .wpcf7-response-output {
    margin: 4em 0.5em 1em;
}








@media (max-width: 991px) { 
    #promise-section .et_pb_row.burb-box.et_pb_equal_columns .et_pb_column.et_pb_column_1_3 {
        width: calc(50% - 15px);
    }
    .home-banner:after {
        background: transparent linear-gradient(180deg, #000000 0%, #000000a6 33%, #ffffff 100%) 0% 0% no-repeat padding-box;
    }
}
@media (max-width: 767px) {
    .home-banner .et_pb_text_inner p {
        font-size: 22px;
        line-height: 30px;
    }
       #promise-section .et_pb_row.burb-box.et_pb_equal_columns .et_pb_column.et_pb_column_1_3 {
        width: 100%;
    }
    .main-footer .et_pb_image_0_tb_footer .et_pb_image_wrap img {
        width: 100px;
    }
    header .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img {
        max-height: 60px;
    }
    .home-banner:after {
        background: transparent linear-gradient(180deg, #000000 0%, #fff 67%, #ffffff 100%) 0% 0% no-repeat padding-box;
    }

}
@media (max-width: 575px) {
    .home-banner .et_pb_text_inner p {
        font-size: 18px;
        line-height: 25px;
    }
    .home-banner .et_pb_text_inner h1 {
        font-size: 38px;
    }
    div.et_pb_section.et_pb_section_0.home-banner {
        height: auto;
        padding: 160px 0 25px;
    }

}